Blocs 2.5 and Mojave


#1

HI guys,
I know, know, there are some topics about this but I can’t find them, I saw then long ago but I just can’t find them.
So, I got Blocs 2.5 for the moment and I just update OS X to Mojave. I remember people having issues with Mojave. I’m afraid now to open Blocs in case has some problems… any opinions? thanks guys!


#2

Hi,

I use Blocs 2 on Mojave without any problems. Why don’t you update to the latest version of Blocs 2?